<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class cluster_district extends Model
{
    use HasFactory;
	protected $fillable=['cluster_id','district_id'];

// ,'district_id'
 public function area_district()
    {
        return $this->belongsTo('App\Models\area_master','district_id');
    }
}